<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="headerLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAdoAAAA7CAMAAADrVbsOAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRFAAAA19bW
        e3Z1yD4PtjgQd0pHmi0R/Onc3qyZxEoiah8PyYJs9ubduk0q7UcSyVkzOxEQpIV/8tTF5jgPzL66ZmZm
        lkIu////Jycnz3ZNtmZMxVIntkYj/koH1J2J2j0Qr5SO2FwmnVdK+O7nuz8P27WnpGNQnHlz9d3OmTkc
        zGYz/lcI59HI6MW5/fbwhTkpMwAA1pR371Egz08O5kIPlVRF2lMU5lIn7VYW0ksjSxsVqUcuwqynm2Ra
        1aWWqzcRtT4ZglZW0IBku3Jdt1QylXBr82Qj1EoJvaOe5kgP5r2trYyGkWVc43E6797X7c299fHwvUIZ
        vUki3lwz914UrXtvhjEbrUMf0Yt0zHxZxkMZqm5dyk4YoDYOz5SEERAP8NfN4KCEPDo5jVBGjWVg3r+2
        57Sgp1hG9ejk5GI610oS70oX0lMn/fHqtZmT5VgU/vn3mEw65V8h4k0iuFo+t0EPqFU19uDWikM1jFpW
        u4ZxeDAlnUMf16+jhE9J5W9J/gECAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASMs6+gAAG2ZJREFUeF7tnY1X
        01fyxiPY/hrbbKTFCIQqYIpCrbZFIxBtqFBQW5UkQmoAqdIuL00LgZQisviv/56Zua/fl4A9Bzxnz86x
        JCGh3e2H55m5M/feJs78L/5L/w0ktsMxOvp7fJw7HxXzpSGOUjFVTqWSvYsTExPFYvEvilwu146/OJL1
        UqmUTOKLiRo+qiOdnnDf0s/LiGw2O5xOp7NJemEineKYohhu6ujpefu2e5DjHsUCYk7ih6s6Ojo6fqTo
        +/PPBw8e3A1FJ8dXOp4+fXrdj1+8eOLEJxxrJq5IzFLckNjy4uJJRAjt6LctuOKtaLRFIdteTQFosZpP
        9gIFyEwI2kVNNslPmh6/I8ni072IbJb4ZsE3nU0puE1BS2zThmwTZN/2WLL37k1OXhWyBuzVqwptH+JP
        ohtgy2B/+y2WLEhqtC5Vft4CrSJ7Smg3EVq6rbH+Pjo6GoV2XGm2vVwmslAr6RXqrNezpNC8IosXol0h
        nCPCnmajJKu/l80SX0QqxXjTwAyHMGwt2WY3yK6uDli4kxDtwj7I/uCplnVLbPsesHRFvSJXJutqFrI1
        ynX1GgKr0VrZWtVGk906CdFeFNUS3c0Q1n9RBL8bhXZeRFtNVZcY7MZZE0niW8dXQNVEc6WsNuhczfpx
        jBsrtIZsrxKs6Fc5cmoqnZ6a0nRhx6ur1pDZj9mSf3DQkmzZkkW2Cq2I1/diA/j69U8/hSkDrHyVCFux
        qDaE9soVTfYUDfnbb393MDJSGz7cCLTjQ0tMtl5cYrS5HJPlREuxWC6PkZMizxr5arYeWVJwjHAtWY0W
        hKFYxkvRhCcrtLDj1QEJnWvnfliYnCSyVrVBtFa2TJcVK0rVaFWqJbCObDXZvxGKaYwhQ7yGrZ9rT0S2
        pFpmF+AZCRd+PDoxHiyjNNlq8UNFdskjK3YM4SaTAFyr1XITE8qR8X1TQWX1s8hCKjuh7LjXQUv6Zdkq
        uoJ2/e3b5urq6srg69evGe0kyVaRDRiyVFIkWl+2X3zxG4dQ/eVThLVjF6xVbQCtLaLW1pQh//HHHzFo
        T8aQj8LqujKhzYfQnmM7rlZrQ5JnN+TBBqfVrCiWS91stqn0u6F4ltKGbKR0dZ4lvl6JXG6SerUb9yBA
        tluL1qiWPZlEG4W2709VSelse1eTFbqffsoKFqIi3aNV66C1ZC3b06iQW6k15MpRaM8tUaSGzvLj0tnS
        iI+Wq2OTZhXfdJoycCk/UWS2HtkI1bpkA2inWLW8+qFYRQmlquPbtwd6oNtBwgrRLjDZIFqSLcg62RZm
        7JAlqEz2q+tegg1nWlKt48gareKKB4j2faC9RdGaskq5G0HV5sCzWh3K0SMZcs3XLC9px8ZM3aSepFE/
        J/tJwOXSX0QWIo915GyZ3opx5Kleh+xuc319vTk4iKUPnJi/9DDaBUXWsqUqiispLpGtIwOsY8eQ7dOn
        v31lV7Sw5mvXroGsfPWqKCfVBte0iqxx5FNT7THI6mI5iJZEW60CKmu2WAxotp1EO2ZTq0bMRXKN+xfJ
        bCVdKlm0IdXiXV7Y2nA9eSpF6VaJtlkB2tXbt2/DkqlhQXptjVatfgza/xBZlWkl3wpWqaiePqW0iyCo
        rNO/Q62KqNKYFXvaqv2d9XqkZs0yKIAWbagika1NcAlVrNW8EooSbqkeJpubANpajfNxeZjrq2y5rBa5
        AbZE1kPrgKVlLhdSCi3AguwqwYUfM16i+7EsfDxH9kRrVBtBVtJrmCxrVkxYILv1sajWzbIe2VNpWYDZ
        cbjGol0aSkGwExOy7kGzouise1AOn00ip0alz7Ty32SlLG+bFbD/aTh2S7SytBW0abJjFi2DJbQLC9Jn
        9BMtulIarepaSIkcJAsn/kWKKLfRyFBhyNe0Yr1Fj1nR6jQbkuwpNRrZi48FV5Ktr9pxluzSEhItgZ3Y
        KBFZtaSF5Y78xV1jCt1+0uDSY8w2mXbJM15ucfSqz8kvRkyeZdEi2eouMouWNbuiyBJasuRff/3V1FAd
        3G5UmdZtWnzxH0YrPhyyYpNvdQlFcK9pQw60ja1kpXxyzfi0esiOHbeGLGRHfbTz1cIQyLYrO0YN5Tcr
        /lqsa6QhtHUmOxzWNPszNRJ5KsCIBa2/7JFXaQhWkSXNrjcbjcbAwAoLl+1YpgNMVlfIuoIyEwKuo777
        D8KS5dKJcqvTYEQ3irOsVi3IEtpAbWyLYl0Xh9H6jnwy61pVFmvxxuNVaEfdCnmoP1Wl+kk1K/waiuok
        WfREdpgWyZGTwzHdJyqvknW0ImRMFMNVOha8/gFhKqHWVxuk2RXKt+zH0rEQ0WrdOoJVohWytoKSklgv
        eZyJj8vVFlDB0tjANYp1uhUhOz6RXtTFi4lbtz5DBMhGLYQiVDueTA5VC4VkvVrlRLvBvSXTq6jlgwWU
        xzFdPhtPVj6pJj2s30i66RS+zWgLQna30SS0OtUuLAwS2Z9++im6iOKFD9VQ35FmtRs7ax3VovD7FPFZ
        1querBUH7PgUVj7wgQSBPZqs6SN7hjwkK56JiWqKx7RssRM5PaVdNGR1srVoa/kSVrOxmtVk6ZFcGfmX
        HTrgydJZJkdOpSqI9TTsuEFkbw+8hmhBltz4JyNa3bHQltzHRdSf33300UeGqwP2+vVrpnEcNQ1Q47u4
        cUCED4clu3VCogXaf332GRfJNiJbFwqui1b6UEvFCUq3VSpxszTD06qtDetpQIzpdg/HDQPkB3QFJklV
        j2qdhIt1D+fgZqpQUGR3dxurQLuySnVUz4L0okDWTbWmOpYO8o+QLEQLtI8ePfK4Xr9uZrIRUx4zvIsZ
        8xxdGCv1nkimFdXG59nARM/rIY+PLy1toHlcbFfrnloNjeMS8KLAJTD9tgMVZottGHXqVLQIqaCYpKqh
        oE2ZxJNBU+tYyAJtKs1oqYZqNIgsOTKRVYnWR2sbUSTaS0yW/NjtOola/w43FCXDRs943AIqSrKBeY+8
        PCGyypDZlZ0Ipd5bD3XkZfAzPn7+XLHYTmiLsqItbqh+sFqhViq1GnqIJrx6CrO8en0irVa0kXzNqskU
        yMaNFV8qoariyEy2ImS5XUHL2nsLaDWKHWvZOsseajGSGzNZqqEeyZjH7f7LTorgsN1ijRjvCN2I5U7E
        vpn3gTaI2lH25fNfI86f//r8hxzFHH2lpS3z1TN4lLc84gmWyKLkxUUiizVtvGhDZL2Vj9Ev+hS9vYX0
        HUbLZAlucwV+rOz4XixZMuNLQvY7LGa/4hmeIRuxe8IVq0vVtJ38ytgO3iM3RJ2kYskJpIw6MpSMId0N
        oD0/ji/nBO1lAbvUfla0K5EstefO0lydx7TJktl1IS2oGpMF26S8jiDsUo9c1MKNdRsq/ZjJTimyXEVB
        tLzPYkHQhpY+PBd4cUnQmi5FK7DRYg1h5c1tZntb3L4Kbc0n5cbvipZMGaqFHwvZ9g8/PHtWyC4JWYUw
        KfssOEqlGrUgXL7tpay0GVMpPe0JPGK860TUbMDZdoHi+C3WPVMN1FCUalUNNXivpwd+bEWr9rzZTAuw
        hPaLR3pBqzWrFPtJOK06+xR1h9gm2DiqgY7xyW9m5F+Y46nWihZoCezX5+cFbVFEW2w/SxlXYGIPhSWr
        +bJ+adRDtNNp/tzExFQ02pI3mA98RkCneqs6kjss2t2BVfQrDm/vAe7K7Z57su3tdRCt6R1/x2Bp0SM1
        FPxYhuwxneHWFqz2oh5fr24JdeZMK/Vu3Q28yx+/e1T9dSy0uqpi1ZIZGztuB1peADFZQVtKBsFa/Waz
        Y2O1sUqSPwpkZZ7EBqOU7Y1RM307THaH2BYyhQyoNlaoh3w4MCB9i9ffcwRN+WrH/qVLL15QYayrKNU0
        7ksgun5p44dO+ppIPOHH5bs8rsM7T9bWEl1X+COJTnlItJF4H7yanV1LPJmdffXgRkJ78Rn+W8UXx1tn
        El1diQvxcM90ee+10cfbLnadoT9+eB98F7REdjMvZZQkWitah6xNrBGIyWbX02Xol9FONKMYyug9LgKa
        re0gKpVsJpO5uUfROOTu8b0emhAIWUHrZNy5/RcAixBL5iYjiiiINtHVhgBafO3rbPsA0NoILT1j3RJK
        hZY+utbZhu+0tXUS2rXE7OyDRMfsbEJtcFtbu3HjjMK6dsbBi+d4zWC2Emv4SpS0eGdn8Vze5KdEbFZj
        vLtM3+8zXJ0PXky4pI+D1hXt9iLbMXMFOVVDSe3EJMvlGM2ab1eylIClvoqUbaolWVItFj06mCzYZjIF
        RRbp9rBnYAW7VRcWlGg9tEi5+yDLXAGYCYsh0/mARBsvZdsSYsudiS7g5K9diU6N9sIVVi0rFZFIYLHD
        5wOWn8xegHSfQLL0h9So0XYtdyXWttpedSXOtC0jLuCPQgt8FF34eCdyJIky0ZUAW5EzoaWfFtjL+Ah/
        mlV7Fx/E30Y+eAEPFu67oL11a3OTyqivvx4Xyerq+OxlI1qnGI5GXKoAnKqvqL8xaSbwWqWtNSvVlwab
        6RWyO2kr2r3GHvYz8lTv++9VqnVVC7LEk7E6aKUT9UsX2WefGHLbJ59YtE/YiEm1f8KGjSELWlBltBc6
        ZpdnEzc6LgjatRtXEjfIb7vWOl5tbeGvtuXZLfDd2lru29oSkW21JV61KbqdQJOYvdiJdy604SnhJbR9
        eNEnvwlamYKWXuFT+Bn6u72ram3/AmQFrbJjtaJ1lrRJpoaFT1yUKnVTRzNLmu3w+uj4ZJ0SSpNNZRqZ
        m8qQ4ckDqJJBdkXcmPHqTRY/XJ2jJY8Bq1RLU1pG2weT7UqIIXcyWix6JOdeUIbc2UHJE6olQ9ZoWb6z
        nV1rr268evKqU9Ai3QLtMs6LbXWRHSe22trwQF/otUK7tdZ3gaTXiV8rQisW3EZoWZ14BdHiTxgt/9ok
        FOF3RmvJ9qvFj1rSFlEgk3ax61itZnPlCdOziGFbGbNvCMwUVrXlsvLnuMLKzbu9qbKxY6XZnUxm9ybQ
        ZjjZ7q2iTqYa6vBQpVoyZDXS2yewWrBWtTyAp1wrbuwasqBta7suJXIbfJkYeIasnBlJ9kHHjY4OYarR
        cq5thVbEOAs3JqaRaPvw6yHK9gyZf22QhVm8QbSfHzeeTU8/+/LLL2+d//ocrXh4SctI2y8rWrWxdo7L
        OXmMiPWdy8Hv1tVPjSHuIPgldt7ERoXXUBw730r0Dg014MiIApFdbWC0t7p6yIGN5q9fY6rHc72OSx99
        dOmbn382bGUBRHMfGDKhpSKKVSsjdq3aLl7Qkj0T2jWrWlrdkiGr/mJX4skfTxLLYbTakCNUC3mC68Uz
        qI8ehNDSGzDkVyaHShl1V+VaOLF26X+M9tmzZ1+C7vTm+Pg8o4VopXRqZ7Lt7WOKUSzX9tr6RvhN78fG
        7vAGGlCOJVsPkx3DBnfUxwgi20CbkY4POGiZ7E9XO8DxZ4qXL79RcH20OGhpcq2sby1aakYZtB128eOi
        vQIpo6JC7eSplpdBXYnlZZRREWiXqQhClYzaisogV7Uoku5KGYVnCi8VS2bxgzKqC3iVai8kmLtE4pii
        nf7yc0j2S9AdP1f+6y/sJ29XOXNm5iy1hds3NLZbcWzH1scuR7CtbNT0T4zdIaJjY/39/Qw4Qr60cYo+
        5GgWogXZwl6BDLmxV1ltEFhF9nst2rkfX7z4+eePKb7heMnNqEuXXn4H2f7736Ra7JWRDW2hXTH+gVln
        55M77ImdvfPxLW/x48/z1KpHrWMcOrwm4thSfkzPvQ6H/0KVY8dByzzd2Dy3lMv15hZHN9XMboa5zOTz
        M0dE/nF+ZnMk/KF8ZURFfntkZINjMZ/PbwNwf/+iH3X6hiTmO8qNvy0f9B5kMg1gLezt7jWbQva158U0
        CiCuLFqrWKJKwcNaQsvJNmJrcXhXm7MZ1R32hDa4BU/lvUub0at4LfHjPTtCtQIVZiyapVCbUnEAb7EO
        JA+Z7IghuxkHOD8d9866eiO/LVx1AC8AI/Cg4ffn84r17/hfJXFQLh8cHGSm0I7azUwN7+428Yf20XDQ
        iODFi/39+xxEVkRLuuUAWdIszeFlC7nZPS7bi0N7jKNOvDuTvAi4sU1kLckYWC37j0cBPhZaX7bENvew
        HWctcyMjON9F/9rzI+1HaZbIPov8UL7C387353208krhJb75fD/+WYJ2VIP9lurlA3jybgG9xsLwMKYE
        dGBPo12Ye4FD0wtC1kMrZBVbbchyOOBv3ohKe1HdCG43ltf/hwjpNrg59dSntUflWmY6HbBk2iAz85DI
        5nIzD2cWR0ZYV63Rbk7jAw8j7Jh+bH2DyAY0y1y1WAGVgv5BgnbTaHaxWqsOQbUHu7sk2+HdqaldhCI7
        t7+/jy00z59btAHRMlroloSrD37oQz1RgIN8iayha6fwUdqNFO9R4vvH77dWbSjT0jdmkGwf6kQ7g4UO
        NJvP07n6eLyb06D3MNarIdv8dpRmdRamR4WX868lu4klL4E9OChAtoXh3QaTxewHXgyuc3TA9nkEWq1Z
        g5ZNGflWDmwhSL4ablDBGrAG69H1yqngQD48J/jH8Fr/YEu0nGdDeGeWzOHZGSKrBIt/9ZQYI+W7GZtn
        lRUT2ZmwHbtkwbaf/hmI+va0K9qDgyqznSpkKru7RLZJO5EBdg67owYHATZKtCrVGkf28q06taVObjmA
        PYf++28PrXbmQOI9Cu77QPv55279ZBjP5B4quFRD5X2XzePKkyDebSb7MFa1M5X+fij+CLScaNmOKc9i
        iY14lld2XB0qH0CwUxk++7N7e3ABRjxIyiXJGrT37xs71lWURavY0llp50yeYFWHfMIJOMjW4rXby49g
        +z7QojS2lbFVL7QqgSczKKKCPsvm7NjzqGg2nuxMnjJxGK0v2n6q19w8S2xp51sVm+9ukmyblUKBRbsw
        uT9JXIlsd7fL1pbHDtqXlGopVJ0sZ0HMgUvflsP5N0z33VZD7wGtt+ZxfTknop3BkjY2vVL2xdU2IHY0
        2ZltLHmPQrutF0A2zz57BtI0vkWSLWD58zhdoMtK7t+fXFBVVE+3Iqsd+Rt0GTVeJ9t6aDXZI/j61qxK
        ZT/nuknXke4p3FHSuhuFzmJcyC7ymZmRI+pi4jvNiowOJUssVk3bwnFlr1nRX9cvdacCj1lIdX4emXYP
        Ym3sDt9u7Pbs359Et4K7xwM9kxLPn3MXihpRDJZ7FqoZpbsW6FuwaB+pCw7U9TPOJW9mT7Ic54pZFkW3
        MnxPPhW28WUUhgFBNza1C99CMjNT42N43GZEbOSj+r7r62P1OqraTW4PRka2Xqt1Y19cMLwb+9L61Q7N
        EFQUMlXqHFOgx7i6ujD588cLAx9wHB7ikjcJzVU1o5xulOyxkI6UblyY24T0QXg5WqvPwrtZN5que2ra
        bEn2znMFq+QTseREzP1ud9SdQ3LyMhg8Y8v3ZmVTudpsuhi1qXg9zTSzd6gprE5U6s8plHTaIJnsbkk2
        a8g6YO/03tRkaRDfnJzcn1td7RHJHr7WknXhkh3rRqNSreJKZOVsyNOnarO5uTjKPTdtDmAGSuXQFSVO
        czm84fw0ZBuDdnTbvaoxQBYl0hBOSddpeu7gjEBbW6+UGO0iTm/RkRE+Fu3/CgjZpB7JW8KeaPWljHUH
        bf1mlcc9LNrG3OTk4MAA9qqSYA9f484ZG8aOGa0z9Ln0EsMBLVtJuOZuN3lipauPYh4tWx4AunOD0CGR
        94fWlWxYtEC7uFTqD5CN0CzIGgeWtwGO+dptxopsa7RpOeRTLrtk76B2YqxvMpnBybluYG3cbgwcshvj
        AimQvW/o6kTrqxaFlCUrh/UePZWEG76e0dysag9Ou42M4E0WYbT2QrDgeb3TM2SfbIQhj+ZL/dWqp9m8
        mY9bxlqztZq+9YDogu9YpUI3c1KYHIv7cL1wRBtDFksejgb2tx02MfVpNAYH9ojsAN0NJob88cf3tWYZ
        qyPbF1QiO2iVaMHVY2uFy7qlFlXUKjfYgIxA67J9lwHQPyMfYcjrbwP3IYdS7ejo9GPabOoIlQeogXhc
        FzeGH4feU+qtV3DBsRANOrJFm1aJtpd3YeioH/TCjjN7A4MfNxs3GzKsHaQaakXImlwraA1Y7cgyr7VV
        lCxuCasvW9eU5W4h58IDrwHp0Y1C6wwN3gfa0e3HiPVRc+dMFNnpRaqgLDDKpWGy2o2RliMjWYd45VYS
        KqQUY3llyUaXUHWseyBYHLJcgXgb2NFY2IMjf//BB7cFrEXL2pUCylWtQWsrZDQtWqO1ZPkGmkBzSqM1
        5ww0XufeA63ckz8ZH1ItmfHo9vo0442uj0dpHw0ybUvR1qxmoxTNP1uu8363OhHOJpueIxu02bSUUL1l
        d9lzJzXUmxmYWxhovKEquZHaw9GBRuODQxweiECLuY/IVm+ceaH3WAQMWTKtb8jWkZ3OsjM4iJ7qetsv
        1ETIO+jlwv1nlnvEeMBf/NjKeHR0e/st+G6Pkn495QLs5iZOyFq0tY2gKmuPx3Dll7LjyGURnXq3yTVb
        r1S66dCXDoNWkS2XXTe+k800e/YHdzOZNzDlN3spzPPoKBeybFOTdRY/AAtHFlPWI3jTsfAK5K+k2RiE
        q+j6QwO5O8of6xpP9he3wtk/w3e6aEflAl17cwWbM/F16G6DNtgWW91WAM0ashGZVn4RKnx43kY32bNK
        uZasXtF6mq0MTk4O7FF1zEtbtZ1xd2V3F9eXG92aXpTTtmDtvnype1GBdPvokVrchugGuo76kqFYtOo6
        P1e7gYN8p4o2WBkzYgzqFF6R7jp9ofWPRRvSbPLxmK6garV85G1vpZJcXu9WxWhbYO3rXGmAy4OychYe
        dmyj8vZ5z9TNeYo39Feh9yaWQXupNEYDjDZE13akbMLVVZRryT5ZZwkULdsWqtWnNS1bRVb/hyW8ufxJ
        G3IkWcbJeGHP03im10KbFm3QcJOPk5ZsXKaNuN9PXVFPSyI6kcvgdb/Lgl3v7n6bGRqan8cfIju/N4Td
        5TcLqTrN4BVb48rPnwebjTLWM01kXURRV+oRSmRpSR1Pta3QKrYhtJG3XZ8sWpixvnpGGzK9tllWqXdn
        h0/sQbZoJKsGsr2QhJ7Vhmu8f1Viw39Tv2JywXCPwiu+vXwes6TJVnDdcaWCMR5rdv5NcX7+ZoEWuIW6
        kPXRdncH28hSKTNdlW15/aOGenFoA/eq6hXQO6lWpVql2lOokPW5j83NHfdEnrmWRD8By4cPaXvh4/X1
        x/wfohjhe+glAEw9BMm26xuGfMK4RzcKre5SgSZfhSFRLucZbf9jgL2zs1Oeryqy9HBzbP5NBpvSU4UI
        tIEJgbJjEa5GixMFMh4wag2q1nQbA3XUO6nWQ3sKncbEf+l/mup//7fO/D8eEWOttu9BWQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="headerMiddle.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAA7CAIAAADTv7xRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABxJREFUKFNjuIoE
        GP4jgVHO//+jYTAMwwA5xQMA09+9axHnS6wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="headerRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAA7CAMAAACuXYPgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRFBAIEhIKE
        REJExMLErAIE5OLkJCIkpKKk/EJETAIEZGJk1NLUpCosFBIU/Kak/IaE9PL0fDI0lJaUVFJU/MbENDI0
        tLK0JAIE3AIE/GZkdHJ07NLU7Ors/CIkDAoMzMrMHBoc/Pr8/BIUjIqMTEpMLCosrKqs/FJU3Nrc/La0
        nJ6cXFpcPDo8vLq8fHp8/DI0FAIE/ObkfBocbG5sLBYU/Jqc9Pb07M7M/AIE/HJ0/N7c/O7szM7MBAYE
        hIaEREZExMbExAIE5ObkJCYkpKak/EpMVAIEZGZk1NbUxCIkFBYU/K6s/I6MnJqcVFZUNDY0tLa0NAIE
        dHZ0/NbU7O7s/CosDA4M1MrMHB4c/P78/BocjI6MTE5MLC4srK6s/Fpc3N7c/L68rJ6cXF5cPD48vL68
        fH58/Do8/Pb0/M7M/AoM/Hp8ANNoAJBDImIlAH0ACf8AA/8AEP8iAP8AhCwA9+wAYRIBfQAAANwAAOsA
        ABIiAAAAWCjgADoA6WJWAX194MBwANNDViclfQAAcwAAzwAAlCIifQAAwEBsAwYAmyLpfQABAiQAf+wA
        ABIAAAAA7Hj06gHsEiISAAAADyQHBuybPRJiAAB9I1cIBJYGAGIiAH0AhgBozwAAlCLpfQABAAAAADAA
        ACgAAAAAAAAAAAAAACIAAAAAAcAwANPtACcSAAAAAAAIAAArAABOAAB9AKAQAAwrAABOAAB9AADEADCr
        ACglAAAAwACNAwAqmwBOfQB9AiAAfwAAABcAAAIAAABoAAAAkwDpfQABAAAJAAADAAAAAAAAAAAAAAAA
        AAAAAAAAAYgAAAHtAAASAAAASADg6wD3EgASAAAA+JTgcgH3lAASfQAAxAiYBu2JEhJNAAB9goQYAJAr
        AGJOAH19AAD/AOD/ACf/AAD/AAAQAFArAABOAAB9AuUEAPX+AGFBAH0AAOBsAAAAAFbpAH0BAFhVAAAp
        AOlOAAF9AECNANQqACdOAAB9wABr6wCjEgCUAAB90cB4gdMLlCcafQAAFQPNYAAACLBJREFUaEPtWP9X
        4soVZ9kmuwtlzROxhQZIkChKYB9tTVFBacCGIijPRZpB0NgVv+D//3vvfAvfggvvnfbsOXUgR3Pn3rmf
        +dw7d2bw1TM/4seHfsj2BmuVsLyx9cbWKgysovt/nluHZ827o+X5+t+wVXiJp4qpx+bSwAisw7td3jYK
        BU9byXHUicl2HNOU+df0ZEF1HIl1bMSLtD0+T6gecZ9nX+cGILCavdSIfVJX8avTaHNK0ahl9WpVG/it
        WocOoOaVhgYi9tXvrZwxNfQwqw+gFywA8+EjQ1Usxse41Jci83m6ANaaa0b/GY16t66qsaV1yz7SymX9
        hng3LCpwW7lbzQsusLZe5hZdvfbUhBG5hy8urs9cFP86GQc6CGFrzbUa44ufUeWhn3lgECxMmDoLC3cO
        2nRIwZqyaPz0ePC80eSMfWHz3UgxXxMEjgmnsGbYIq9UvVad4cWHcc2xRZT8Draon8xYfPr9v0D8Ncqc
        fCS5+5XDTN1NRZ+9TLHVa97t7j9y6qKQsSUXldLl3mIdpAbYS7VVqV2nGTvdFgwqZ7leV2T//XySgQ6p
        yQa+BVxHtwzkaNcLFQsi0+lhgg53OLsFZKTZyNp1MvPAgCk34yD6waEh5ZlWDMyvGcZQXqhf2zzyxDfL
        plEUPfH4jD57oprOrfgGVtpnUb8qoGOGpFzDHbEE9dKXEM+tizruqGi0A2Bxest5kKsthtEuYTUVcp+s
        qLV9XjGa3qhm2CKwzhjZ8YLEQ5iWcceQvYp1F5aOw4MqtEMB8O8YPxECxGRsh66Jex66FPMwWptfgxTn
        VG7FD0HyFGVGj083CnOyTnRVnjY1dMk67jFbJuPOUlFGZx19MhF0zV5PqLfnq6nFdfC0gKwZtnDK3/KU
        b6IYX+nrqtGBBcBDl0c8m5TzmGXpVM0CJBWeTWkHdSTD2OLksYK/O1GKRnhNvRpErpyK99zp7EgozBfV
        INwPn2TP+dKy0PFMEfD5bJJ+7RDraKTP0/1wnyWdr0qCDYR/5llVHB0sRjXN1kQxjTYLSL6Yc04FYZeF
        sYL9LgduatO11+1WWKlFR7x8FR9xxizHlovrEddikyeKr1sVRdFmX6Uc82ALtibLRDW2WH1lUQN9ZiMq
        kQpj68zNrviiVThOeQ7nY5QX39NnKEhuELO54XAz127n2pu5YXvTQTHGQyid7ac1TpGF3vOiW22Vctxg
        OGwP2ZI741sO9ri/JFtQtw55xn88hKLJ534+c3ZxqzzULVVKcr3ujcCTSWP0THveHacuwOrtfieIE7tm
        gRd5yMh1d8PhqcHGcbdqXOUR6vDKcenwDbF87OHybgrV1DFnRnuqbqVwOT38yECeIXfuvhOyC5MmbNfH
        W/UFqZpueeqjbZ7l1aFrYQzpcWjjCx251+Mr/8uitJ86QfRIlb9jaxiOEMfuwsqSXQY23FLfZxkzbLkH
        ijQq8cLl81PEyCjlywoO6TNDNVq7Y/8Vi6cLisT0CYLAQk2Wl6dHR+5a9F20Sk49k7Mgrt22W+WBLdOs
        53mww7BxukXBbtUzTr2dx0CzcJThUdhR8cGQtah3ofdgC0n81BF9SkZgzE+/EFfdi4hN2cu6dQtX+XSD
        I8FbnzBx3CoPdGZhJwunDAg+B7rnmmJxzSMHZ/ZEGkRIL07yTuHff/35H3/8NFNWtzzrFhwt8EaY8XsU
        4ezfeBmN72IPz26xL3oebbzYGqdXsRf95++Kf//DpKOyuO15Ok2Uw3SHccIzpb4s5o8OGFcpWkSf9t0w
        jryOpxRWakQaPW/htj+5lP+sJLijciiShxomWQloZfcbCnW1icvPdjXE90ZfOaRZGXQA1xbcUjyXpCgV
        YK/P83EksO5eDnCLvozX69rEnv2n9mU6olXFiD8dY+V627IuY+PPca00taQkaqFpejp2Az3PO1HmwVU7
        fIlSrwe3HmEksLxakxeXKzIZ1ZTd2+gikxm57AjsWrmkwYTaQlhoIxoHhicujKsP/ustFsOCqrz2srax
        6Fj7610uY/karGXs/0s6K8Iy5KXZM3WmunJSwlRXhOWI34cl0UTPb1EmBcXeZCJPalWvma4IS1gC1l4A
        uzdEdujY+4YQFXk2w6Z3pOlGYF1kkDGQkBQZAvE1uIReX0a4CH4gqmf3qh3pQRzIyBGDNmgiU7RzqqNJ
        8MsJ2Jt6RXSl26GunYR7rKYa70D3OhSq7oUSYkX+Vhc1QmS6pNtBqMkP8K5WE8rFgl9s8sdIgItzSTPt
        DrpXDDUSdEUwTCkREAwr7axrhpAYCFnNkJVgRhmqgUBHxD8fYWnEQqaNpdLWuQDAAx/QB7/zPtmBVxmL
        nFDE+aZhBHqoEmzIiIwoOY2gx892hK1S1With9WHD2pk2NF0pyNKrgi6k4qBOkrQyTQEx5aQrMgPsYyw
        F0ayHSDRwdKkqD7EHCxtYVkHYrMn4vjgAOKHmWJYbaQOhlKDjCgRJc8gSqLpz1Q7EQfsM1brQ6WPxiIS
        DyR3FbjJyDjlDVsIdOFOAzkTK5Pf2gTRwA+TkkTKpWFneFAgai4saoph5fBjhsiIr+QW0rcjxn0SvDvi
        es7pB+DA64qALQ0SQSGTolPuPLwj0zPFv/SJFDzCw6SErXtyZpZiFiEPPwI1dWF16IjS4pRHOX8A7ekW
        TBDyWhKxARd1tA7Gi/ya4/hVJxTOXPRVs1Fx3m+qek1SgqDAYAlEinJKRjJFSK98XYhsEbawyOmGHTAF
        dcoWG1FVtj0qBC0QkphEsoiPS1sRFaVxIeQiWZOCeLVJli0GVTPQFiMSUgUR/iRBd6iDggwG8FApMvxi
        hgQSXi0DbV9CtQCRY2/iXlDvw0KFh44INOsLcssj536bSB2wG8nEMDgBl26YLdm2xde+r3Zi0zljJdGY
        M2okIMWJ5pz6/FrEsAxBcF77vtqJTb9jPzv6nPr8rWzFzWfpKPxGxTdYqxD4xtZKbNV/yPYfuIQ4atW7
        0mUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAGABoAwAAFgAAACgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////////////////////////////////////////////////////////
        //////////////////////////////79/v/AufXNzf78//3////////f3f5zd/V7fPpxdPLGxff+//v/
        //////////vK0vM0MfYAAPsAAPhcXvT///////+6t/8BAP0BAP0AAP6YlPX9//v//////fHW2fMZFf4A
        APoAAPoMDu8sK9X///////+9vf4BAPwBAPwAAP2ZmPP//////v/t8PkjIfwBB/0AAPpNSfn1+P//////
        //////+6v/0BAPwBAPwBAP6dnfH////9//pbV/kAAPsBAPw7NfTy9v////////////////+5vv0AAPwB
        APwBAP2tn/b+//2BhvkHAPsCB/wUC/3j4vP///////////////////+5vv0AAPwBAPwBAPwBAPwTEP0A
        AP0BAPwAAP3d4f////f///////////////////+5vv0AAPwBAPwBAPwBAPwkIv0BAPwBAf0EAfxxavvi
        5/v///////////////////+7v/4AAPwBAPwBAPySif7X2f20tfknHvwBAPwAAPtcWff/////////////
        //////+4vfwBAPwBAPwBAP6il/T///////9hT/0FAvwAAvwxLvz///////////////////+5vv8BAPwB
        APwBAP6gpPP1//vW4PksIPwBAPsBCPp6dfn///////////////////+7wfsBAPwBAPwCA/0CAPwAAPsA
        AfgCA/0BAf0VEfTb3f7///////////////////+4tvkBAPwBAPwAAPsAAPsAAPoBAPwBAPtBN/zS0PT/
        //n////////////////////k6f+dof+hrP+psf+rrv++vP/a1//m8v////////7/////////////////
        //////////////////////////////////////////////////////////////////8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>